﻿
.ipr_container {

}

.ipr_container_lt {
  float: none; /* not needed, just for clarification */
    /* background: #e8f6fe;
    the next props are meant to keep this block independent from the other floated one */
    width: auto;
    overflow: hidden;

}
.ipr_container_rt {
   width: 100px;
    float: right;
    /*background: #aafed6;*/
}

.ipr_clr {
clear:both;
}


.ipr_book {
    text-decoration: none;
    margin: 10px;
}

.ipr_book img {
    display: inline-block;
    height: 160px;
}

.ipr_app {
    margin: 10px;
}

.ipr_app img {
    height: 84px;
    width: 84px;
}



#social-icon {
width : 200px;
float:left;

}